:root {
    --iris-content-fullwidth-container-background-color: #f9f9f9;
    --iris-content-fullwidth-container-background-image: url("../../../../../../custom/triptic-projects/mcb/Maintemplate/Intranet/images/main-background.svg") no-repeat fixed 100% 100% / cover;
    --iris-content-heading-font-family: "Montserrat-Bold",arial,helvetica,sans-serif;
    --iris-header-height-largeScreen: 5.5rem;
    --iris-header-logo-width-largeScreen: 5.5rem;
    --iris-heading-font-family: "Roboto",arial,helvetica,sans-serif;
    --iris-primary-color: #0a4297;
    --iris-primary-color-200-foreground: #0a4297;
    --iris-primary-color-300-foreground: #000000;
    --iris-primary-color-50-foreground: #0A4297;
    --iris-primary-color-500-foreground: #FFFFFF;
    --iris-primary-font-color: #0A4297;
    --iris-secondary-color: #FFCC20;
    --iris-secondary-color-500-foreground: #000000;
    --iris-secondary-font-color: #8D5D00;
    --iris-teams-color: #DD961F;
    --iris-teams-color-500-foreground: #000000;
    --iris-teams-color-700-foreground: #FFFFFF;
    --iris-teams-color-900-foreground: #DD961F;
    --iris-teams-font-color: #995700;
    --iris-toolbox-nav-background: #011d45;
    --iris-toolbox-nav-primary-color: #011d45;
}

.widget-type-Weather {
    --iris-widget-background-color: #00afe2;
}

.widget-type-DigitalClock {
    --iris-widget-background-color: #00b3b6;
}

.progress {
    --iris-progress-bar-progress-background: #DD961F;
}

